<!ENTITY background.accessKey "F">
<!ENTITY background.label "Fons per a:">
<!ENTITY cell.accessKey "C">
<!ENTITY cell.label "Cel·la(es)">
<!ENTITY default.accessKey "D">
<!ENTITY default.label "Per defecte">
<!ENTITY lastPickedColor.accessKey "L">
<!ENTITY lastPickedColor.label "Darrer color triat">
<!ENTITY palette.label "Paleta:">
<!ENTITY setColor1.label "Feu clic a un color o">
<!ENTITY setColor2.accessKey "H">
<!ENTITY setColor2.label "introduïu una cadena HTML de color">
<!ENTITY setColorExample.label "(p.ex..: &quot;#0000ff&quot; o &quot;blue&quot;):">
<!ENTITY standardPalette.label "Estàndard">
<!ENTITY table.accessKey "T">
<!ENTITY table.label "Taula">
<!ENTITY webPalette.label "Tots els colors web">
